Affected packages

Packages affected by python2-devel downgrade from 2.7.18-1.fc31 to - (in Fedora 31)
Package Current state Build Distance Build time
svnmailer build 1 a month ago
python-decorator build 1 a month ago
python-blist build 1 a month ago
firefox build 1 a month ago
python-hpack build 1 4 months ago
python-eventlet build 1 4 months ago
bup build 1 4 months ago
icecat build 1 4 months ago
mpich build 1 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by python2-devel downgrade from 2.7.18-1.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.